<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[What are the competitive advantages of a SurGard System III?]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p04.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[SurGard has a superior product when it comes to:]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>

  	
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
						 <P1><![CDATA[Easy, low cost expandability]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

		</Content>

		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
						 <P1><![CDATA[Fast, accurate data handling]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

		</Content>

		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
						 <P1><![CDATA[Instant problem detection]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
			
		</Content>
			
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A6">
						 <P1><![CDATA[No service interruptions or powering down]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
			
		</Content>
			
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A7">
						 <P1><![CDATA[Integrated end-to-end testing]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A7"/>
			
		</Content>
		
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A8">
						 <P1><![CDATA[Line Test Feature]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A8"/>
			
		</Content>
		
		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A9">
						 <P1><![CDATA[Each benefit is discussed in more detail on the following screens.]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A9"/>
					  					
  	</Content>
		
	
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[SurGard has a superior product when it comes to: easy, low cost expandability, fast, accurate data handling, instant problem detection, no service interruptions or powering down, integrated end-to-end testing, and Line Test Feature.]]></P1>
		</Content>

  </Contents>
  
  
  
 
